Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 16:01:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Perfect Solutions                    Hi           07:31 PM, 05th Mar                   Abdulqader                    Hi Muhammad, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:45 PM, 05th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:48 PM, 05th Mar                     Perfect Solutions                    Hi           07:49 PM, 05th Mar                     Perfect Solutions                    I am having a problem placing a promotion code in my app           07:49 PM, 05th Mar                     Perfect Solutions                    This is showing in my app           07:50 PM, 05th Mar                     Perfect Solutions                    But when i try to use this code it shows this message           07:50 PM, 05th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           07:53 PM, 05th Mar                     Perfect Solutions                    When can i expect this issue to be resolved?           07:53 PM, 05th Mar                     Perfect Solutions                    I need to place the order and need This code to work           07:53 PM, 05th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:54 PM, 05th Mar                     Perfect Solutions                    Ok           07:56 PM, 05th Mar                     Perfect Solutions                    You have my email?           07:56 PM, 05th Mar                   Abdulqader                   [email-masked]           07:56 PM, 05th Mar                     Perfect Solutions                    My registered email is [email-masked]           07:56 PM, 05th Mar                     Perfect Solutions                    Yes that is also mine           07:57 PM, 05th Mar                     Perfect Solutions                    I have tried from my wife account           07:57 PM, 05th Mar                     Perfect Solutions                    This code that not work on her app as well           07:57 PM, 05th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:58 PM, 05th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:59 PM, 05th Mar                     Perfect Solutions                    No. That's it           07:59 PM, 05th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:00 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5795513